ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017631ClearOSwebconfig-httpdpublic2017-10-25 09:112017-11-14 12:21
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6.9.0 
Target Version6.9.0 UpdatesFixed in Version6.9.0 Updates 
Summary0017631: Upstream update - webconfig-httpd - ClearOS 6
DescriptionAn upstream update is available.

https://access.redhat.com/errata/RHSA-2017:2972 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-25 09:11 pbaldwin New Issue
2017-10-25 09:11 pbaldwin Assigned To => pbaldwin
2017-10-25 09:11 pbaldwin Status new => confirmed
2017-11-07 14:36 pbaldwin Status confirmed => resolved
2017-11-07 14:36 pbaldwin Fixed in Version => 6.9.0 Updates
2017-11-07 14:36 pbaldwin Resolution open => fixed
2017-11-14 12:21 pbaldwin Status resolved => closed